.helm_based_job:
  extends: .docker_based_job
#  image: gitlab.ssec.wisc.edu:5555/cspp_geo/geosphere/geosphere-deploy/cichart:latest
  image: gitlab.ssec.wisc.edu:5555/cspp_geo/geosphere/gcloud-kubectl-helm/gcloud-kubectl-helm:6d3e308b
  before_script:
    - export KUBECONFIG="$kubekorner_k3s_config"
    - docker info
    - docker login -u ${CI_REGISTRY_USER} -p ${CI_REGISTRY_PASSWORD} ${CI_REGISTRY}
#    - source ./helpers/shell_aliases.sh
    - helm registry login -u ${CI_REGISTRY_USER} -p ${CI_JOB_TOKEN} ${CI_REGISTRY}
    - helm repo add stable https://kubernetes-charts.storage.googleapis.com
    - helm repo update
